package config

func Download() *ConfigNode {
	return &ConfigNode{
		"dir":            env("DOWNLOAD_DIR", ""),
		"sendFilePrefix": env("DOWNLOAD_SEND_FILE_PREFIX", "/fs/file"),
		"mode":           env("DOWNLOAD_MODE", "sendfile"),
	}
}
